<mat-tab-group mat-stretch-tabs dynamicHeight>
		<mat-tab label="Documentación">
			<app-url method="post" [url]="url"></app-url>
			<markdown [src]="'assets/docs/asociar_ente_empresa.md'"></markdown>
		</mat-tab>
		<mat-tab label="Ejemplo">
			<div class="ejemplo">
				<app-entecuit></app-entecuit>
				<div class="row">
					<div class="col s12 center">
						<h5>Certificado:</h5>
						<input type="file" #archivo accept="text/crt" (change)="cargaArchivo($event)">
						<button title="Cargar archivo" color="primary" (click)="clickInput(archivo)" mat-button>
							<ng-container [ngSwitch]="estado">
								<ng-container *ngSwitchCase="'ok'">
									<mat-icon >cloud_done</mat-icon>
									<span>Cargado</span>
								</ng-container>
								<ng-container *ngSwitchDefault>
									<mat-icon>cloud_upload</mat-icon>
									<span>Subir</span>
								</ng-container>
							</ng-container>
						</button>
						<button mat-button *ngIf="estado != 'ok'" (click)="onCargaManual()" style="margin-left: 20px" color="primary">
							Ingresar
						</button>
					</div>
				</div>
				<div class="row"></div>
				<div class="row">
					<div class="col s12 center">
						<button (click)="onAsociar()" mat-raised-button color="primary">Asociar</button>
					</div>
				</div>
				<app-respuesta></app-respuesta>
			</div>
		</mat-tab>
	</mat-tab-group>
